OMSYSC(4)

NAME
omsysc - OMAP interconnect target module

SYNOPSIS
omsysc* at fdt?

DESCRIPTION
The omsysc driver provides support for the interconnect target modules found on TI OMAP3, OMAP4 and AM335x SoCs.

SEE ALSO
intro(4)

HISTORY
The omsysc driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The omsysc driver was written by Mark Kettenis <kettenis@openbsd.org>.